package de.dhbwstuttgart.bytecode;

import org.objectweb.asm.Label;
import org.objectweb.asm.MethodVisitor;

public interface IStatement {
	public boolean isExprBinary();
	public void genBCForRelOp(MethodVisitor mv, Label branchLabel, Label endLabel, BytecodeGenMethod bytecodeGenMethod);
}
